Loading...
Searching...
No Matches
snd_seq_addr_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields

unsigned char | client
unsigned char | port

## Detailed Description

Sequencer event address

## Field Documentation

## client

unsigned char snd_seq_addr_t::client

Client id

## port

unsigned char snd_seq_addr_t::port

Port id

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/seq_event.h